[Bug 524792] Re: xserver-xorg-video-nouveau depends only on -generic kernel, but not on -pae

Ernst Sjöstrand ernstp at gmail.com
Tue Feb 23 09:12:02 UTC 2010


Oh, you should throw in -preempt while you're at it!

-- 
xserver-xorg-video-nouveau depends only on -generic kernel, but not on -pae
https://bugs.launchpad.net/bugs/524792
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to linux-meta in ubuntu.




More information about the kernel-bugs mailing list